PENGADIAN EMAS - Bug #15903

Android [GOLD Dashboard] Details Screen
07 March 2023 01:59 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07 March 2023

100%
0.00 hour
0.00 hour

Description
Please deduct the fee for the TOTAL

History

#1 - 07 March 2023 05:13 PM - AMARBEER SINGH SIDHU amar.beer
ONLY SELL DEDUCT

BUY REMAIN AS ADD

#2 - 08 March 2023 01:53 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08 March 2023 08:46 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 09 March 2023 10:04 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

20 April 2025
